QGIS Python Plugins Repository

Version: [579] QuickOSM 2.0.1

Changelog
* Fix trunk roads to Urban visualization preset (contribution from @Rikuoja)
* Fix an error when running Python 3.10
Approved
yes
Author
Gustry
Uploaded
Feb. 7, 2022, 10:50 a.m.
Minimum QGIS version
3.16.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members